RIO_READ_CONFIG_8(9)

NAME
rio_read_config_8 - Read 8 bits from configuration space

SYNOPSIS

int rio_read_config_8(struct rio_dev * rdev, u32 offset, u8 * data);

ARGUMENTS

rdev
    RIO device

offset
    Offset into device configuration space

data
    Pointer to read data into

DESCRIPTION

Reads 8 bits of data from the specified offset within the RIO device's configuration space.

AUTHOR

Matt Porter <mporter@kernel.crashing.org>, <mporter@mvista.com>
    Author.

COPYRIGHT